首頁 » 應用 » 工具 » UPnP receiver plugin for Yatse
UPnP receiver plugin for Yatse 圖標

UPnP receiver plugin for Yatse

2.1.0 for Android

Tolriq

UPnP receiver plugin for Yatse

This application is a plugin for Yatse, the Kodi Remote.

When this application is installed, you can activate this plugin for any of your Media Center and directly manage volume of your compatible UPnP receiver from Yatse.

No more need for a separate application or hardware remote even when using pass-through mode in Kodi.

Please note that most UPnP receiver will not allow volume control when not playing something on their UPnP interface.

Support and documentation
Setup and usage documentation: https://yatse.tv/Wiki
Support: https://yatse.tv/Debug
FAQs: https://yatse.tv/FAQ

Please use website or email for support and feature requests, as comments on Play Store do not allow to gather enough information or contact you back.

Notes
– Once installed you need to select the plugin for the needed host and configure it. (See https://yatse.tv/faq/plugin-issues)
– You need to have purchased the Unlocker to use receiver plugins.
– Internet permission is needed to talk to your receiver via the network.

– The screenshots contain content © copyright Blender Foundation | sintel.org / elephantsdream.org / bigbuckbunny.org / tearsofsteel.com
– All images are used under their respective CC Licenses | http://creativecommons.org
– Kodi™ / XBMC™ are trademarks of the XBMC Foundation
– Except the material attributed above, all posters, still images and titles depicted in our screenshots are fictitious, any similarity to actual movies copyrighted or not, dead or alive, is purely coincidental

UPnP receiver plugin for Yatse 2.1.0 更新

2017年05月21日
2.2.0: New icon + design
1.3.0: Fix for Android 7 (Nougat)
1.2.0: Better reconnect to disconnected receivers after wifi shutdown.
1.1.0: Added support for more compatible receivers.

UPnP receiver plugin for Yatse標籤

其他資訊

類別: 免費 工具 應用

發布日期:

上傳者: ကိုကို့ ခ်စ္ေလး

最新版本: 2.1.0請求 UPnP receiver plugin for Yatse 更新

Available on: UPnP receiver plugin for Yatse 來源 Google Play

系統要求: Android 4.0+

舉報: 舉報不當內容

Advertisement
 
歷史版本
類似於 UPnP receiver plugin for Yatse
Tolriq的其他應用
最新发现
評論載入中...
沒有符合條件的內容
搜索中...